/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/cpanminus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/cpanminus/fatscript.pm
/usr/pkg/lib/perl5/vendor_perl/bin/cpanm
/usr/pkg/lib/perl5/vendor_perl/man/man1/cpanm.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::cpanminus.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::cpanminus::fatscript.3
